[Desktop Entry]
Encoding=UTF-8
Name=File Manager
Name[af]=Lêer Bestuurder
Name[az]=Fayl İdarəcisi
Name[be]=Мэнэджэр файлаў
Name[bg]=Файлов менаджър
Name[br]=Merour restroÃ¹
Name[bs]=Upravitelj datotekama
Name[ca]=Gestor de fitxers
Name[cs]=Správce souborů
Name[da]=Filhåndtering
Name[de]=Dateimanager
Name[el]=Διαχειριστής αρχείων
Name[eo]=Dosieradministrilo
Name[es]=Administrador de archivos
Name[et]=Failihaldur
Name[eu]=Fitxategi Kudeatzailea
Name[fa]=مدیر پرونده
Name[fi]=Tiedostonhallinta
Name[fo]=Fíluhandfarari
Name[fr]=Gestionnaire de fichiers
Name[gl]=Xestor de Ficheiros
Name[he]=מנהל הקבצים
Name[hr]=Upravitelj datotekama
Name[hu]=Fájlkezelő
Name[id]=Manajer File
Name[is]=Skráastjóri
Name[it]=File manager
Name[ja]=ファイルマネージャ
Name[ko]=파일 관리자
Name[lo]=ເຄື່ອງມືການຈັດການແຟ້ມ
Name[lt]=Bylų Tvarkyklė
Name[lv]=Failu Menedžeris
Name[mk]=Менаџер на датотеки
Name[mn]=Файл удирдагч
Name[mt]=Manager tal-Fajls
Name[nb]=Filbehandler
Name[nl]=Bestandsbeheerder
Name[nn]=Filbehandlar
Name[nso]=Molaodi wa Faele
Name[oc]=Gestionari de fiquièrs
Name[pl]=Menedżer plików
Name[pt]=Gestor de Ficheiros
Name[pt_BR]=Gerenciador de Arquivos
Name[ro]=Managerul de fişiere
Name[ru]=Файловый менеджер
Name[se]=Fiilafuolaheaddji
Name[sk]=Správca súborov
Name[sl]=Upravljalnik datotek
Name[sr]=Fajl Menadžer
Name[sv]=Filhanterare
Name[ta]=§¸¡ôÒ §ÁÄ¡Ç÷
Name[th]=เครื่องมือจัดการแฟ้ม
Name[tr]=Dosya Yöneticisi
Name[uk]=Менеджер файлів
Name[ven]=Mulanguli wa faela
Name[vi]=Trình quản lí file 
Name[wa]=Manaedjeu di fitchîs
Name[xh]=Umphathi Wefayile
Name[zh_CN]=文件管理器
Name[zh_TW]=檔案管理程式
Name[zu]=imenenja yamafayela
X-KDE-ModuleType=Library
X-KDE-Library=konq
X-KDE-FactoryName=browser
Type=Application
Icon=kfm
Exec=kcmshell filebrowser
